From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 March 2004<P>

Madi~<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.03.20.00.53.9370">beach finds</a> is such an excellent work.  I truly love this piece, for its beauty and its grace.  A well-crafted work, to be sure.  Thank you for sharing...:)<BR>
<BR>
Love and lingered harmony, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 March 2004<P>

Madison; <a href="/blend/wv.cgi?id=2004.03.20.00.53.9370">beach finds</a> is lovely. Happy First Day of Spring to you and everyone. Glad to see you back on the page, we've missed you around here.<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=545">Madi</a><BR>
Date: 20 March 2004<P>

Thanks, girls!  I wish I'd sent along the picture I took right after writing the words (it's about a lot more than beachglass).  Instead of reposting, you can see it here if you like www.sandcrossings.com/2004.html 
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 20 March 2004<P>

Sweatheart~ While I've been privileged to a very modern life, I well remember the sweaty, sizzlin' days of my grandmother's summer kitchen. Ummmm, I'd cook all day for you, darling, just to see you lick your lips and the ways you say a thank you :)<BR>
<BR>
Madi~ I always enjoy your visuals. A reminder to check your website was also a treat today<BR>
<BR>
B.K.~ Today was a real treat with the weather. I'm on my way for more cukes and 'maters :) ..... Rennie 
<HR>